TextCritical.net - Bug #2811

Add cookie consent
07/07/2020 04:27 PM - Luke Murphey

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

07/07/2020

0%
0.00 hour

Description
https://www.npmjs.com/package/react-cookie-consent

History

#1 - 07/07/2020 11:15 PM - Luke Murphey
- Target version changed from 4.3.0 to 4.4.0

#2 - 07/08/2020 04:05 AM - Luke Murphey

See https://gdpr.eu/cookies/

I only need this if | enable Google Analytics

#3 - 07/11/2020 05:49 PM - Luke Murphey

- Target version changed from 4.4.0 to Plus_1
#4 - 03/28/2022 02:57 AM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_1)

04/10/2024

1/1
